<TruckAddon _noinherit="true" _noinherit="true" _noinherit="true">
	<PhysicsModel Mesh="trucks/mvhlibts">
		<Body CenterOfMassOffset="(0; -0.8; 0)" Mass="3000">
			<Constraint Type="Fixed" />
		</Body>
	</PhysicsModel>
	<GameData LoadPoints="3" ManualLoads="3">
		<SpawnLoadOrigin Position="(-7.5; 2; -0.5)" />
		<SpawnLoadOrigin Position="(-7.5; 2; +0.5)" />
		<RequiredAddon Types="6490-KONIKI PRICEP" />
		<InstallSocket Offset="(0; 0; 0)" Type="43110elka_pricep33" />
	</GameData>
</TruckAddon>
<_parent File="load_logs_short" />
